/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Adapted from Divi
 Author:         Bear Left Bear
 Author URI:     https://bearleftbear.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
Grey = #1a1a1a
rgba (26,26,26.0)
Tan = #af9972
rgba (175,153,114,1.0)
*/




/*------------------------------------------------*/
/*----------------------[LOGIN]-------------------*/
/*------------------------------------------------*/
/* Login Logo */
.login h1 a {
    background-image: url('pics/Pusadees-Garden-Logo-Stacked-GoldFoil-Black.png') !important;
    background-size: 200px !important;
    width: 200px !important;
    height: 250px !important;
}


/*------------------------------------------------*/
/*-----------------[BUTTON FIX]-------------------*/
/*------------------------------------------------*/
.et_pb_button:hover {
    padding: 0.3em 1em;
}
.et_pb_button:after {
    opacity: 0 !important;
}


/*------------------------------------------------*/
/*-------------------[SCREENS]--------------------*/
/*------------------------------------------------*/
@media (min-width: 981px) {
  .blb-mobileonly { display:none !important; }
}
@media (max-width: 980px) {
  .blb-desktoponly { display:none !important; }
}


/*------------------------------------------------*/
/*------[BLURB (default food menu styles)]--------*/
/*------------------------------------------------*/
.et_pb_column .et_pb_module.subhead {
    margin-bottom: 0px;
}
.et_pb_blurb {
  margin-bottom: 10px !important;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px !important;
}

.et_pb_blurb_content {
    display: inline-flex !important;
    justify-content: space-between;
    max-width: 650px;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}

.et_pb_blurb h4.et_pb_module_header {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 2px;
}

.et_pb_blurb .et_pb_blurb_description {
  font-style:italic;
  line-height: 16px;
}

.et_pb_blurb .price {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    padding-left: 20px;
}
.et_pb_blurb b {
    font-weight: 600;
  }
.menuspacer {
    height:15px;
}
.subhead h3 {
    font-size: 20px;
    color: #A17643;
    text-transform: uppercase;
}


/*------------------------------------------------*/
/*----------------[BACKGROUNDS]-------------------*/
/*------------------------------------------------*/
#main-content {
    background-color: transparent;
}

/*------------------------------------------------*/
/*------------------[404 FULLWIDTH]---------------*/
/*------------------------------------------------*/
.error404 #main-content .container:before {
  display: none;
}
.error404 #main-content .container {
  min-height:500px;
  text-align:center;
}
.errorpagelogo {
  margin-bottom:100px;
}

/*------------------------------------------------*/
/*------------------[GRAVITY FORMS]---------------*/
/*------------------------------------------------*/
.gform_wrapper {
    margin: 0px 0 !important;
}

body .gform_wrapper ul li.gfield:first-child {
  margin-top: 0px !important;
}
